Bug 30742 - if 2nd CD not to hand, install cannot continue
if 2nd CD not to hand, install cannot continue
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 21:03 EST by David Wilson
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 12:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Wilson 2001-03-05 21:03:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; SunOS 5.8 sun4u; Nav)


If you select any packages that require the 2nd CD and don't actually have
it when the installer asks for it you cannot finish the installation.

Reproducible: Always
Steps to Reproduce:
1. Select a package on 2nd CD and install RH
	

Actual Results:  Dialog box asking for 2nd CD does not have option to skip
it (and finish installation less any selected packages on disk 2).

Expected Results:  It would be nice to complete the installation even if
you have to leave out any packages selected from disk 2. I assume that no
packages on disk 1 have prerequisites on disk 2? Alternatively after the
package selection stage it could warn you that both disks will be required
so you could go back and remove some packages should you only have disk1
(obviously only people who download images will be in this situation as the
boxed sets have both CDs).
Comment 1 Brent Fox 2001-03-06 12:46:51 EST
No, you should have both cd's.  It would be quite complicated to keep track of
which packages were skipped by not using the second cd...and then the scripts in
the post install would potentially have to change their behavior accordingly.  Yuck.

Note You need to log in before you can comment on or make changes to this bug.